tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From André Warnier ...@ice-sa.com>
Subject Re: FAQ: Tomcat 6 Java Version Requirements
Date Thu, 29 Apr 2010 21:20:59 GMT
Konstantin Kolinko wrote:
> 2010/4/29 Christopher Schultz <chris@christopherschultz.net>:
>> I was just looking on the TC site to see what minimum Java version is
>> required for TC 6. I just assumed that it would be there because,
>> whenever that question is asked on the list, a snippy response usually
>> follows it.
> 
> I know of the following places where it is written:
> 
> 1. README.html,
> that is linked from the Download page, and that is also displayed when
> you browse the download area,
> http://tomcat.apache.org/download-60.cgi
> -> "Please see the README"
> 
> 2. RELEASE-NOTES.txt
> that is linked from many places, including the above mentioned README,
> the documentation, and also included in every download bundle.
> 
> 3. RUNNING.txt
> that is included into distributions as well.
> 
> Anything else is needed?
> 

Suggestion : in the little table at the top of the "which version?" 
page, add a column with the minimum Java version required.

That seems to me the most "natural" place.
Putting it in a file which you get only after you have downloaded Tomcat 
seems to me .. unfair.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message